2 Replies Latest reply on Apr 20, 2006 2:26 PM by jaikiran pai

    recommended jboss version and jdk version

    Deep Chand Newbie

      I'm investigating about jboss 4.0.3 as an appsvr. what version of jdk is recommended to use with that i.e. jdk-1_5_0_06 or any specific one? which version of jboss is most stable out of 4.0.2 and 4.0.3.

      we only intend to use the servlet container in clustered environment.

      thanks
      deep